---
name: Kasia Misirli
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Verify:Pipeline
  Authoring</a>
reports_to: marknuzzo
picture: KasiaMisirli.jpg
pronouns: She/her
pronunciation: <a href="https://www.howtopronounce.com/kasia">kash-ya</a>
twitter:
linkedin: kasia-misirli
gitlab: Kasia_Misirli
projects:
  gitlab: reviewer backend
departments:
- Development
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Authoring Group
- Verify:Pipeline Authoring BE Team
specialty: Verify:Pipeline Execution
expertise:
story:

